MillionSend Docs

List inboxes

GET
/inboxes

The team's inboxes, newest first (after pages toward older ones). An inbox-scoped key lists only its inbox.

Query Parameters

limit?string

Page size, 1-100 (default 20)

after?string

Cursor: id of the last item of the current page; returns the next page. Must be an id this list returned; there is no sentinel value.

before?string

Cursor: id of the first item of the current page; returns the previous page; same rule as after.

kind?string

MillionSend extension: agent or human inboxes only

Value in"agent""human"

Response Body

Inboxes

application/json
  1. response
object*"list"
Value in"list"
has_more*boolean
data*array<>
Example Request
curl -X GET 'https://api.millionsend.com/inboxes'
Example Response
{  "object": "list",  "has_more": true,  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "email_address": "string",      "from_name": "string",      "unread": 0,      "last_received": "string",      "kind": "agent",      "shared": true,      "expires_at": "string"    }  ]}